Subject: Re: Port xfig to win95
From: [email-masked] (Hung Hsin Chang)

27 Jul 1997 20:02:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Hung Hsin Chang <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Arlindo da Silva <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Fri, 25 Jul 1997, Arlindo da Silva wrote:

> > I ported xfig to win95. 
> 
> Great! Would you mind sharing your sources with us? Which GNU Win32
> version have you used? B18? Are using the X11R6.3 libraries from our
> server? 
  Yes, i used GNU-Win32 B18 and X11R6.3 libraries. I didn't change any
source codes of xfig. I just set USE_DIRENT flag and followed the readme
file of xfig to run "xmkmf" and "make install" ...

In order to make xmdmf work, i created a directory \lib and copied 
the files in
\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\cygnus-2.7.2-970404
to \lib.

> 
> > I got "Warning: Unable to load any usable
> > fontset" when i launched it. Any idea? The X sever i used is xwin32.
> 
> Is this the demo version? Have you loaded the Xwin32 extra fonts?
> 
  The Xwin32 is not demo verion. The problem was caused by
improper installation of xfig. However, it has been solved.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".